<ion-list>
  <ion-item-sliding
    #slidingItem
    *ngFor="let lista of deseosService.listas | filtroCompletado:terminada">

    <ion-item-options side="left">
        <button
          (click)="editarLista(lista, slidingItem)"
          ion-button
          icon-only
          color="info">
          <ion-icon name="create"></ion-icon>
        </button>
      </ion-item-options>

    <button
      ion-item
      (click)="listaSeleccionada(lista)">
      {{ lista.titulo }}
      <ion-note item-end>
        {{ lista.items.length }} items
      </ion-note>
    </button>

    <ion-item-options side="right">
      <button
        (click)="borrarLista(lista.id)"
        ion-button
        icon-only
        color="danger">
        <ion-icon name="trash"></ion-icon>
      </button>
    </ion-item-options>
  </ion-item-sliding>
</ion-list>